file|change|jsapibrowser.dll|jsapibrowser.bin2|630625931f5ae029a686900d00298d18
file|change|jscefservice.dll|jscefservice.bin2|63ec1f07b7540570dfc2a796c3faa6e9
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|ef8670b5cb6a8fe00da234420cdcc56e
file|change|kcefwebview.dll|kcefwebview.bin2|9a3f3e6d74843c08bf176a44c2866657
file|copy|mui\es_MX\jsapibrowser.qm|ae7e9c3f23b748fcdd446c4b1310548c
file|copy|mui\zh_CN\jsapibrowser.qm|1d02db751be2d88035f92a74fd358296
